BODY {
  background-color: #FFEBCD;
}

#hlavni  {
  background : url(images/back-fotogalerie.jpg);

}
#text {
  margin : 40px 80px 10px 20px;
  font : normal normal normal 1.0em "Times New Roman", Times, serif;
  
}
#menu {
  list-style : url(images/list.gif);
  font : bold 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  color : #CCCCCC;
  margin: 80px 5px 5px 40px;
  list-style-position : inside;
}
#menu a{
  color : #FFFFCC;
   text-decoration: none;
}

#menu a:hover{
   text-decoration: underline;
   color: #FF3333;
}
.submenu {
  list-style-image : none;
  list-style-type : none;
  margin: 2px 2px 2x 10px;
}
.submenu a{
  color : #FFFFCC;
   text-decoration: none;
}
.submenu a:hover{
   text-decoration: underline;
   color: #FF3333;
}
H1 {
  color: #FFF000;
  font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  font-size : 1.9em;
  text-align: center;
}

H2 {
  color: #FFF000;
  font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  font-size : 1.5em;
  text-align: center;
}

A {
  color: blue;
}
A:hover {
  color: red;
  text-decoration: none;
}


.webmaster{
  color:  #FFFFCC;
  font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  font-size : 0.7em;
  text-align: left;
  margin: 5px 5px 5px 30px ;
}
.webmaster a {
  color:  #FFFFCC;
  text-decoration: none;
}
